@media only screen and (max-width:1359px) { 

	.toplinks{ max-width: calc(100% - 441px);}
	.nexttologo{ padding: 0 10px 0 5px; max-width: calc(100% - 563px); }
	.gifimage{ float: right; }
	nav#navigation ul li{ margin-left: 32px;}
	.titlebox{     padding: 11px 10px 11px 10px;}
	.deal-content{ padding: 8px 10px;}
	ul#footerbox > li:first-child{ max-width: 255px;}
	ul#footerbox > li{ max-width: 200px;}
	form#headersearch input[type="text"] {
	    max-width: calc(100% - 186px);
	}


}
@media only screen and (max-width:1262px) { 

	.artist-sidebar{ padding-left: 20px; max-width: 241px; }
	.artist-cover{ padding-left: 25px;}
	.artist-content{ max-width: calc(100% - 241px); }

	table#cart-table {
	    width: 1139px;
	}
	ul.box-group li:nth-child(4n+1) {
	    margin-left: 10px;
	}
	#responsive-table{ overflow-y: hidden; float: left; width: 100%;  }
}
@media only screen and (max-width:1234px) { 

	#preorders,#mainhead,#inner-content,#login-bar{ padding: 0 10px 23px 10px;}
	#latest-releases,#artist-banner{ padding: 0 10px 0px 10px;}
	#topbar{ margin-top: 10px;}
	ul#footerbox > li{      max-width: 170px;   padding: 25px 5px 0px 5px;}
	ul#footerbox > li:last-child {
		    max-width: calc(100% - 765px);
		}
	.artist-buyblock span.afterdiscount-price, .artist-buyblock span.actual-price{ font-size: 14px;}
	.artist-buyblock .special-price{ font-size: 15px; }
	.format-box {
		    max-width: 240px;
		    margin-left: 10px;
		}
		.format-box:nth-child(odd){ float: left; }
		.format-details{ padding-left: 0px; padding-top: 15px; }
		#other-format .format-box:first-child{ margin-left: 0px;}
}

@media only screen and (max-width:1194px) { 

	.titlebox p{ font-size: 16px; }
	nav#navigation ul{ padding: 11px 10px;}
	.nrfm-slider, .nrfiis-slider, .jais-slider, .jaiw-slider{ padding: 20px 20px 4px 20px;}

}
@media only screen and (max-width:1186px) {
	
	.artist-buyblock {
	    text-align: center;
	}

	.artist-buyblock p {
	    float: none;
	    margin-bottom: 10px;
	}

	.artist-buyblock form.buy-record {
	    float: none;
	    display: inline-block;
	}

	.account-boxes {
	    padding: 15px;
	}
}
@media only screen and (max-width:1135px) {

	nav#navigation ul li {
		    margin-left: 17px;
		}
	span.link-arrow {
		    position: relative;
		    background: #333;
		    width: 100%;
		    height: 40px;
		    top: auto;
		    left: auto;
		    bottom: auto;
		    right: auto;
		    margin-top: 10px;
		}
		span.link-arrow:before {
			    content: "Reveal Now";
			    color: #fff;
			    position: absolute;
			    height: 20px;
			    width: 100%;
			    text-align: center;
			    top: 50%;
			    margin-top: -10px;
			}	
			.account-boxes h3 {
	    font-size: 18px;
	}
}
@media only screen and (max-width:1050px) { 

	.logocontainer{ position: relative; }
	p.extralink{ right: 260px; top: 0; position: absolute; padding-top: 55px;}	
	.nexttologo {
	    max-width: calc(100% - 413px);
	}

	nav#navigation ul li {
	    margin-left: 10px;
	}

	.titlebox p {
	    font-size: 14px;
	}
		#topbar .userlink .has-submenu .sub-menu {
		    left: -130px;
		}

		#topbar .userlink .has-submenu .sub-menu ul.inner-menu {
		    left: -260px;
		}

}

@media only screen and (max-width: 992px) {

			.toplinks {
			    width: 100%;
			    max-width: 100%;
			    margin: 0 0 5px 0;
			}

			.shipbtn {
			    float: right;
			}

			h1.logo {
			    margin: 0;
			    float: none;
			}

			.nexttologo {
			    max-width: calc(100% - 153px);
			}

			p.extralink {
			    padding: 0;
			    top: 240px;
			    right: calc(170px);
			}

			nav#navigation ul li {
			    margin-left: 0;
			}

			nav#navigation ul {
			    padding: 0px;
			}

			nav#navigation ul li a span {
			    font-size: 11px;
			    padding: 10px 9px;
			}

			nav#navigation ul li:first-child a span {
			    padding-right: 13.5px;
			}

			#releases-container > li:nth-child(odd) {
			    padding-right: 5px;
			}

			#releases-container > li:nth-child(even) {
			    padding-left: 5px;
			}

			.titlebox {
			    padding: 5px;
			}

			.titlebox p {
			    font-size: 13px;
			}

			.titlebox a span {
			    font-size: 12px;
			    margin-right: 7px;
			}

			#releases-container .owl-nav {
			    display: none;
			}
			ul#footerbox > li:last-child p {
				    max-width: 600px;
				    display: inline-block;
				    float: none;
				}

				form#footnewsletter {
				    display: inline-block;
				    float: none;
				    max-width: 400px;
				}
			ul#footerbox > li:last-child {
			    /*display: none;*/
			    float: left;
				    width: 100%;
				    max-width: 100% !important;
				    border-left: 0;
				    border-top: 8px solid #000;
				    text-align: center;
			}

			ul#footerbox > li {
			    max-width: 21%;
			}
			h1.logo {
			    margin: 0 auto;
			}

}
@media only screen and (max-width: 923px) {

	.artist-details {
		    max-width: 100%;
		    margin-left: 0;
		    margin-top: 10px;
		    text-align: left;
		}

		.artist-gallery {
		    float: none;
		    display: inline-block;
		}

		.artist-mainera {
		    text-align: center;
		}
		.account-boxes {
		    width: calc((50% + 8px) - 24px);
		}

		.account-boxes:nth-child(3), .account-boxes:first-child,.account-boxes:nth-child(5) {
		    margin-left: 0;
		}

		.account-boxes:nth-child(4) {
		    margin-left: 24px;
		}
		div#usersidebar {
		    padding-left: 5px;
		    max-width: 220px;
		    float: right;
		}
		#inner-content p.total-result {
			width: 100%;
		    text-align: center;
		    margin-bottom: 10px;
		}

		.sort-listing {
		    float: none;
		    display: inline-block;
		}

		.toptitle-bar {
		    text-align: center;
		}

}
@media only screen and (max-width: 823px) {

	#cartbox ul li a {
	    padding: 10px 15px 10px 35px;
	}
	.artist-sidebar {
		    max-width: 100%;
		}
	.artist-cover {
		    padding-left: 0;
		    border: 0px;
		    max-width: 100%;
		}

		.artist-content {
		    max-width: 100%;
		}	
		.slicknav_nav a:hover {
	    background: none !important;
	}
	body span.slicknav_arrow {
		    top: 5px;
		    right: 5px;
		}
}

@media only screen and (max-width: 768px) {
	#topbar .toplinks .userlink .sub-menu.active ul {
	    box-shadow: none;
	}
	#cartbox ul li:before {
	    background: none;
	}

	#cartbox ul li.active:before {
	    background: none;
	}

	#cartbox ul li a {
	    padding: 10px;
	}
	ul#main-menu{
		display:none;
	}
	ul.slicknav_nav .has-submenu{ float: left; width: 100%; }
	ul.slicknav_nav .sub-menu {
	    padding-left: 20px !important;
	}
	ul.slicknav_nav .sub-menu .inner-menu{ padding-left: 20px  !important;}
	ul.slicknav_nav ul.inner-menu li a {
		    display: inline-block;
		    width: 100%;
		    padding: 0 5px;
		    border-radius: 0;
		}
	ul.inner-menu {
	    padding-left: 20px;
	}
	ul.slicknav_nav .sub-menu{ position: relative; left: auto; top: auto; width: 100%; padding:0px; }
	ul.slicknav_nav .sub-menu ul{ margin:0px; border: 0px; box-shadow: none;  }
	ul.slicknav_nav .sub-menu .inner-menu{ position: relative; left: auto; top: auto; width: 100%; max-width: 100%; border: 0px; box-shadow: none; }
	ul.slicknav_nav .sub-menu ul li{ background: rgba(0,0,0,0); border: 0px; }
	ul.slicknav_nav .sub-menu ul li a span{ padding:0px; }
	body span.slicknav_arrow {
		    position: absolute;
		    top: 0;
		    right: 0;
		    width: 22px !important;
		}

		body a.slicknav_item.slicknav_row {
		    position: relative;
		    float: left;
		    width: 100%;
		    background: #333 !important;
		    border-radius: 0px !important;
		    color: #fff !important; 
		}
body ul.slicknav_nav .sub-menu ul li a span{ color: #fff !important; }

	.slicknav_menu {
		display:block;
		background: #ff7e2a !important;
	}
	.slicknav_btn{ background-color: rgba(0,0,0,0) !important;}
	.slicknav_menu .slicknav_menutxt{ text-shadow: none !important;}
	.titlebox a span {
	    margin-right: 70px;
	}
	#preorders .owl-nav {
	    top: -65px;
	}

	ul#footerbox > li {
	    width: 100%;
	    max-width: 50% !important;
	}

	ul#footerbox li:nth-child(3) {
	    border-left: 0;
	}

	ul#footerbox > li:nth-child(1) {
	    border-bottom: 8px solid #000;
	    padding-bottom: 0px;
	}

	ul#footerbox > li:nth-child(2) {
	    border-bottom: 8px solid #000;
	}

	ul#footerbox li {
	    text-align: center;
	}

	li.footbox-item > ul {
	    text-align: center;
	}
	div#paymentbox {
		    width: 100%;
		}

		div#usersidebar {
		    max-width: 100%;
		    margin-top: 10px;
		    border-right: 8px solid #000;
		    padding-right: 5px;
		    border-top: 8px solid #000;
		    border-bottom: 8px solid #000;
		}

}
@media only screen and (max-width: 640px) {
	.gifimage{ display: none; }
	.nexttologo {
		    max-width: 100%;
		}

		p.extralink {
		    top: 240px;
		    right: calc(10px);
		}
		

		.artist-cover {
		    padding-left: 0;
		    border-left: 0;
		}

		.artist-content {
		    max-width: 100%;
		}

		.cart-buttons a, .cart-buttons input[type="submit"] {
			    padding: 10px 0;
			    font-size: 14px;
			    max-width: 230px;
			}

			#login-bar h2 {
			    font-size: 18px;
			}

			ul#user-details li a {
			    font-size: 15px;
			}

		#releases-container > li:nth-child(odd) {
		    padding: 0;
		}

		#releases-container > li:nth-child(even) {
		    padding: 0;
		}

		ul#releases-container > li {
		    width: 100%;
		    min-height: 17px !important;
		}

		ul#releases-container > li {
		}

		.deal-thumb {
		    max-width: 100%;
		}
		.account-boxes {
		    width: 100%;
		    margin-left: 0 !important;
		    margin-bottom: 20px;
		}


}
@media only screen and (max-width: 550px) {

	.toplinks {
		    text-align: center;
		    float: left;
		    width: 100%;
		}
		.logintabs .has-submenu > a span {
		    margin-left: 0;
		    padding-left: 0;
		}
		.logintabs {
		    float: none;
		}

		.userlink {
		    float: none;
		    padding: 0 0 10px 0;
		}

		.cartitems {
		    max-width: 100%;
		    text-align: center;
		}

		#topbar .toplinks .userlink .sub-menu{ display: none; }
		#topbar .toplinks .userlink .sub-menu.active{ display: block; position: relative; left: auto; top: auto; padding: 0; right: auto; bottom: auto; margin-top: 10px; }
		#topbar .userlink .has-submenu .sub-menu.active ul.inner-menu{ float: left; padding: 0px; position: relative; top: auto; left: auto; right: auto; }
		ul.row-group li .thumb {
	    max-width: 240px;
	    margin-right: 0px;
	}

	ul.row-group li {
	    text-align: center;
	}

	ul.row-group li .thumb-description {
	    max-width: 100%;
	    text-align: left;
	}

	}		

@media only screen and (max-width: 480px) {

		div#breadcrumbs {
			    padding: 5px;
			}
    	#login-bar h2 {
			    width: 100%;
			    text-align: center;
			}

			ul#user-details {
			    float: none;
			    display: inline-block;
			}

			.account-container {
			    text-align: center;
			}

			#cartbox ul li {
			    width: 100%;
			    text-align: center;
			}

			#cartbox ul li:first-child a {
			    padding-left: 10px;
			}

			#cartbox ul li a {
			    border-bottom: 1px solid #333;
			}

			.cart-buttons {
			    margin-top: 10px;
			}

			.cart-buttons a, .cart-buttons input[type="submit"] {
			    max-width: 100%;
			    width: 100%;
			    margin-bottom: 5px;
			}
		.shipbtn {
		    float: none;
		    max-width: 100%;
		    text-align: center;
		}

		.shipbtn a span {
		    padding-bottom: 0px;
		}

		.nexttologo h3 {
		    font-size: 20px;
		    text-align: center;
		}

		form#headersearch select {
		    margin: 0 0 5px 0;
		    width: 100%;
		}

		form#headersearch input[type="text"] {
		    max-width: calc(100% - 40px);
		}

		p.extralink {
		    top: 410px;
		    right: 50%;
		    margin-right: -50px;
		}

		body ul#footerbox > li {
		    max-width: 100% !important;
		    width: 100% !important;
		}

		body ul#footerbox > li:nth-child(2) {
		    border-left: 0px;
		}

		body ul#footerbox > li:nth-child(3) {
		    border-left: 0px;
		}

		body ul#footerbox > li:nth-child(4) {
		    border-left: 0;
		    border-top: 8px solid #000;
		}
		ul#footsocial {
		    margin: 0 auto;
		    float: none;
		    width: 100%;
		    max-width: 186px;
		}

}

@media only screen and (max-width: 479px) {
		
	p.extralink { display: none; }	
	.owl-thumbs .owl-thumb-item{ margin-left: 0px;}
	.floatingcontent span {
		    font-size: 27px;
		    line-height: 33px;
		}

		form#listmenow {
		    margin-left: 5px;
		}

		span.row-listing {
		    margin-left: 5px;
		}

		span.box-listing {
		    margin-left: 5px;
		}

		#listmenow select {
		    width: 120px;
		}
}	